### Enumeration

# ICalGLib VcardPropertyKindenum

#### Declaration

    enum ICalGLib.VcardPropertyKindenum

#### Description

No description available.

#### Members

`I_CAL_VCARD_KIND_X`

  No description available.

  - Value: `10000`
  - Available since: 4.0
`I_CAL_VCARD_KIND_INDIVIDUAL`

  No description available.

  - Value: `10001`
  - Available since: 4.0
`I_CAL_VCARD_KIND_GROUP`

  No description available.

  - Value: `10002`
  - Available since: 4.0
`I_CAL_VCARD_KIND_ORG`

  No description available.

  - Value: `10003`
  - Available since: 4.0
`I_CAL_VCARD_KIND_LOCATION`

  No description available.

  - Value: `10004`
  - Available since: 4.0
`I_CAL_VCARD_KIND_APPLICATION`

  No description available.

  - Value: `10005`
  - Available since: 4.0
`I_CAL_VCARD_KIND_DEVICE`

  No description available.

  - Value: `10006`
  - Available since: 4.0
`I_CAL_VCARD_KIND_NONE`

  No description available.

  - Value: `10099`
  - Available since: 4.0